#navmenu-small-icon{
	display:none;
	float:right;
	width:50px;
	height:49px;
	background:url(../images/menu-small.png) no-repeat;
	cursor:pointer;
	margin:5px;
	position:absolute;
	right:0;
	bottom:12px;
}
#resp_menu{
	display:block;
	width:100%;
	z-index:9999;
	position:absolute;
	top:148px;
}
.mainmenu-small{
	float:left;
	background-color:#F1F1F1;
	top:100%;
	width:100%;
	display:none;
	z-index:9999;
}

.mainmenu-small ul{ margin:0; padding:0; }
.mainmenu-small li{ list-style:none; padding:0 15px;}
.mainmenu-small li a{
	display:block;
	float:left;
	width:100%;
	padding:15px 0;
	border-bottom:1px solid #e8603c;
	text-indent:15px;
	color:#6a8d4d;
}

@media screen and (max-width:1001px){
	#inner_wrap{
		width:94%;
		padding:0 3%;
		padding-bottom:26px;
	}
	.topmenu ul li a{
		padding:0 8px;
	}
	
	.mainmenu ul li a{
		font-size:0.9em;
	}
	
}
@media screen and (max-width:970px){
	#title h2.site-title{font-size:1.5em;}
	/*#text-2{ padding-bottom:36%; }*/
}@media screen and (max-width:917px){
	/*#text-2{ padding-bottom:48%; }*/
}

@media screen and (max-width:930px){
	#navmenu-small-icon{display:block;}
	.topmenu{display:none;}
	.rev_slider_wrapper{
		width:100% !important;
		padding:0;
		border:0;
	}
	#prayers{
		width:100%;
		margin-top:20px;
	}
	#prayers .prayer{
		font-size:18px;
	}
	.content_inner .menu-bottom-menu-container{
		width:100%;
	}
	.article{
		width:97.6% !important;
		border:0;
		border-top:1px solid #569300;
	}
	.sl-links-main{
	width:320px;
	}
}

@media screen and (max-width:810px){
	#title h2.site-title{font-size:1.2em;}
	/*#text-2{ padding-bottom:60%; }*/
}

@media screen and (max-width:800px){
	#title{
		width:auto;
	}
	
}

@media screen and (max-width:730px){
	.frontpage_bottom .widget{
		width:96.7%;
		margin:0 0 20px 0 !important;
		height:auto;
	}
	#rpwe_widget-2{
		width:100%;
		margin-right:0 !important;
		
	}
	.frontpage_bottom #news-boxes ul li{
		width:49%;
		margin-bottom:20px;
		height:271px;
	}
	.frontpage_bottom #news-boxes ul li:nth-child(2){
		margin-right:0 !important;
	}
	
	.rpwe-block .rpwe-ul img{
		width:100% ;
	}
	.menu-bottom-menu-container{
		width:100%;
	}
	#text-2, .textwidget{width:100%; text-align:center; float:left}
	#text-2 iframe {
		display:inline-block;
		width:100% !important;
		float:none !important;
		height:285px;
	}
}

@media screen and (max-width:660px){
	#inner_wrap{
		width:90%;
		padding:0 5%;
	}
	.rev_slider_wrapper .tp-caption{
		width:94%;
		white-space:normal !important;
		padding:10px 3% !important;
		font-size:1em !important;
		background:url(images/transparent-bg.png) repeat;
		border-radius:5px;
	}
	.frontpage_bottom .widget img{
		width:auto;
	}
	.rpwe-img img{width:100% !important;}
	.article{
		width:94% !important;
		padding:20px 3%;
	}
	.sl-links-main{
	width:100%;
	}
}
	
	/*#text-2 {width:100% !important; padding-bottom:23%;}*/
}

@media screen and (max-width:640px){
	#title h2.site-title{font-size:1.0em;}
}
@media screen and (max-width:610px){
	/*#text-2 {width:100% !important; padding-bottom:47%;}*/
}
@media screen and (max-width:560px){
	#title{margin-bottom:35px;}
	#navmenu-small-icon{bottom:-19px}
	#resp_menu{top:169px;}
	
	/*#text-2{padding-bottom:80%;}*/
}
@media screen and (max-width:500px){
	.inner_title{
		font-size:1.6em;
	}
	.archive_post img{
		width:100%;
	}
	.wp-caption{
		max-width:90%;
	}
	.archive_post .archive_title{
		float:left;
		width:100%;
		margin:0;
	}
	.archive_post .archive_content{
		text-align:justify;
		float:left;
	}
	#footer{
		text-align:center;
		line-height:3em;
	}
}

@media screen and (max-width:410px){
	body{
		font-size:0.9em;
	}
	#news-boxes .iconed-div{
		width:100%;
		margin-right:0;
		margin-bottom:20px;
	}
}
@media screen and (max-width:470px){
	#title h2.site-title span:last-child{
		text-indent:0;
		font-size:44px;
	}
	/*#text-2 iframe{height:550px;}*/
}
